[Ubuntu-BR] Dificuldades com modens no Ubuntu

Johnson Dawson dawson.ubuntu em yahoo.com.br
Segunda Março 24 14:20:51 UTC 2008


Obrigado Gleidson

Na verdade, eu uso a banda larga e ñ tenho esse problema.
Mas o meu amigo usa a internet discada daí o problema dele.
Mas estarei passando pra ele as suas instruções e o resultado postarei aqui.

Valeu mesmo, meu amigo

Gleidson Lacerda escreveu:
> Olá Johnson,
>
> Primeiramente, desconsidere o "espírito colaborativo" do email anterior.
>
> Eu uso alguns desses modem e no Ubuntu 7.10 eles já são reconhecidos pelo
> sistema, bastando ir em "Sistema > Administração > Gerenciador de Drivers
> Restritos".
> Esses modens que você refere são por software (winmodem) e usam um driver
> proprietário que o Moodle não instala por padrão. Caso deseje, ele pode
> instalar um pacote com o driver fechado (sl-modem-daemon no caso do
> Smartlink, por exemplo).
>
> Então, se você já está usando essa versão do Ubuntu e ainda não funcionou,
> atualize a identificação de dispositivos PCI
>
> sudo update-pciids
>   
>
> e veja a saída desse comando:
>
> lspci |grep Modem
>
>
> No meu caso:
>
> 00:1f.6 Modem: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97
>   
>> Modem Controller (rev 03)
>>
>>     
>
> Faça uma pesquisa no Google mais ou menos assim:
>
> Ubuntu Gutsy Modem Intel 82801DB/DBL/DBM
>   
>
> Abraços,
>
> Gleidson
>   






More information about the ubuntu-br mailing list